<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'hu', version '2.4'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Eszközök kezelése';
$string['airnotifieraccesskey'] = 'Airnotifier elérési kulcsa';
$string['airnotifierappname'] = 'Airnotifier alkalmazás neve';
$string['airnotifiermobileappname'] = 'Mobil alkalmazás neve';
$string['airnotifierport'] = 'Airnotifier portja';
$string['airnotifierurl'] = 'Airnotifier webcíme';
$string['configairnotifieraccesskey'] = 'Airnotifier szerverre csatlakozás során használandó elérési kulcs';
$string['configairnotifierappname'] = 'Airnotifier esetén az alkalmazás nevének azonosítója';
$string['configairnotifiermobileappname'] = 'A mobil alkalmazás egyedi azonosítója (általában pl. com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Airnotifier szerverre csatlakozás során használandó port';
$string['configairnotifierurl'] = 'Szerver csatlakozási webcíme értesítések szerverről való küldéséhez';
$string['deletecheckdevicename'] = 'Törölje eszközét: {$a->name}';
$string['deletedevice'] = 'Törölje az eszközt. Egy alkalmazás ismét regisztrálhatja az alkalmazást. Ha az eszköz ismét feltűnik, kapcsolja ki.';
$string['devicetoken'] = 'Eszköz jele';
$string['errorretrievingkey'] = 'Hiba történt a kulcs előkeresése közben. A szolgáltatás használatához regisztrálja Moodle-portálját a Moodle.org címen. Ottani adatainak frissítéséhez esetleg újból kell regisztrálnia..';
$string['keyretrievedsuccessfully'] = 'A kulcs előkeresése sikerült.';
$string['newmessage'] = 'Új üzenet';
$string['newnotification'] = 'Új értesítés';
$string['nodevices'] = 'Nincs regisztrált eszköz. Ha engedélyezi egy Moodle iOS alkalmazás számára  értesítések szerverről való fogadását, akkor az eszközök regisztrálásáa automatikusan történik.';
$string['nopermissiontomanagedevices'] = 'Eszközök kezeléséhez nincs meg a jogosultsága.';
$string['notconfigured'] = 'Az  Airnotifier-szervert nem konfigurálták, így nincs slehetőség Airnotifier-üzenetek küldésére.';
$string['pluginname'] = 'Mobil értesítések';
$string['requestaccesskey'] = 'Elérési kulcs kérése';
$string['showhide'] = 'Eszköz ki-/bekapocsolása';
$string['sitemustberegistered'] = 'A nyilvános Airnotifier-példány használatához regisztrálja portálját a Moodle.org címen.';
$string['unknowndevice'] = 'Ismeretlen eszköz';
