<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_attributes', language 'hu', version '2.4'.
 *
 * @package     enrol_attributes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax-error'] = 'Hiba történt';
$string['ajax-okpurged'] = 'Rendben, beiratkozások megtisztítva';
$string['attributes:config'] = 'Pluginok konfigurálása';
$string['attributes:manage'] = 'Beiratkozott felhasználók kezelése';
$string['attributes:unenrol'] = 'Felhasználók kiiratkoztatása a kurzusról';
$string['attributes:unenrolself'] = 'Kiiratkozás a kurzusról';
$string['attrsyntax'] = 'Felhasználói mezők szabályai';
$string['attrsyntax_help'] = '<p>Ezek a szabályok csak egyéni felhasználói mezőket használhatnak.</p>';
$string['confirmforce'] = 'Ez (újra)beírat minden felhasználót ezen szabálynak megfelelően.';
$string['confirmpurge'] = 'Ez eltávolít minden beiratkozást ezen szabálynak megfelelően.';
$string['defaultrole'] = 'Alapértelmezett szerep';
$string['defaultrole_desc'] = 'A beíratáshoz használt alapértelmezett szerep';
$string['pluginname'] = 'Beíratás felhasználói profilmezők alapján';
